Bug 114311

Summary: [repocopy] move net/rrdtool10 to databases/rrdtool10
Product: Ports & Packages Reporter: Edwin Groothuis <edwin>
Component: Individual Port(s)Assignee: Edwin Groothuis <edwin>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Edwin Groothuis freebsd_committer 2007-07-05 07:30:12 UTC
    Chase the move of net/rrdtool to databases/rrdtool. Since this
    is the same program, this one also has to be moved.

Fix: 

Repocopy:
	net/rrdtool10	-> databases/rrdtool10

Change categories:
	net		-> databases graphics

Affected ports:
	net/jffnms

I volunteer to do the changes in the above mentioned ports.
Comment 1 Edwin Groothuis freebsd_committer 2007-07-05 07:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

Over to maintainer
Comment 2 Lars Thegler freebsd_committer 2007-07-28 14:45:00 UTC
Responsible Changed
From-To: lth->edwin

This looks fine. Thanks for volunteering, Edwin!
Comment 3 dfilter service freebsd_committer 2007-08-11 12:15:40 UTC
edwin       2007-08-11 11:15:32 UTC

  FreeBSD ports repository

  Modified files:
    databases/rrdtool10  Makefile distinfo pkg-descr pkg-plist 
  Log:
  Forced commit to indicate repocopy.
  
  PR:             ports/114311
  
  Revision  Changes    Path
  1.57      +0 -0      ports/databases/rrdtool10/Makefile
  1.26      +0 -0      ports/databases/rrdtool10/distinfo
  1.4       +0 -0      ports/databases/rrdtool10/pkg-descr
  1.20      +0 -0      ports/databases/rrdtool10/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Edwin Groothuis freebsd_committer 2007-08-11 12:18:46 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2007-08-11 12:19:00 UTC
edwin       2007-08-11 11:18:54 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    databases            Makefile 
    databases/rrdtool10  Makefile 
    net                  Makefile 
    net-mgmt/jffnms      Makefile 
  Removed files:
    net/rrdtool10        Makefile distinfo pkg-descr pkg-plist 
    net/rrdtool10/files  patch-aa patch-ac patch-ae patch-af 
                         patch-ag patch-ak 
  Log:
  [repocopy] move net/rrdtool10 to databases/rrdtool10
  
          Chase the move of net/rrdtool to databases/rrdtool. Since
          this is the same program, this one also has to be moved.
  
  PR:             ports/114311
  Submitted by:   Edwin Groothuis <edwin@freebsd.org>
  Approved by:    lth@
  
  Revision  Changes    Path
  1.1447    +2 -1      ports/MOVED
  1.631     +1 -0      ports/databases/Makefile
  1.58      +1 -1      ports/databases/rrdtool10/Makefile
  1.19      +1 -1      ports/net-mgmt/jffnms/Makefile
  1.1902    +0 -1      ports/net/Makefile
  1.57      +0 -71     ports/net/rrdtool10/Makefile (dead)
  1.26      +0 -3      ports/net/rrdtool10/distinfo (dead)
  1.8       +0 -11     ports/net/rrdtool10/files/patch-aa (dead)
  1.11      +0 -36     ports/net/rrdtool10/files/patch-ac (dead)
  1.5       +0 -14     ports/net/rrdtool10/files/patch-ae (dead)
  1.6       +0 -11     ports/net/rrdtool10/files/patch-af (dead)
  1.7       +0 -11     ports/net/rrdtool10/files/patch-ag (dead)
  1.6       +0 -11     ports/net/rrdtool10/files/patch-ak (dead)
  1.4       +0 -10     ports/net/rrdtool10/pkg-descr (dead)
  1.20      +0 -95     ports/net/rrdtool10/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"